*,html{
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  box-sizing: inherit;
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
}
*{max-height:100000px;}
body {
	font-size: 16px;
  min-width: 320px;
  color: #636363;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary { display: block; }
img {
  border-style: none;
}
a {
  text-decoration: none;
  outline: none;
  transition: ease all 0.2s;
  -webkit-transition: ease all 0.2s;
  color: #7A90FF;
}
a:hover {
	text-decoration: none;
	color: #001375;
}

input,
textarea,
select {
  font: 100% Arial, Helvetica, sans-serif;
  vertical-align: middle;
  color: #000;
}
textarea {
  overflow: auto;
  resize: vertical;
  vertical-align: top;
}
form,
fieldset {
  margin: 0;
  padding: 0;
  border-style: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  padding:0;
  border:0;
}
input[type="search"] { -webkit-appearance: none; }
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
input[type="search"]::-webkit-search-decoration {
  display:none;
}
q { quotes: none; }
q:before,
q:after {
  content: '';
  content: none;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup { top: -0.5em; }
sub { bottom: -0.25em; }
table {
  border-collapse: collapse;
  border-spacing: 0;
}
p {
  margin: 0 0 1.2em;
}

/* Fonts */
@font-face {
  font-family: 'fontawesome';
  src:url('../fonts/fontawesome-webfont.eot');
  src:url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/fontawesome-webfont.woff') format('woff'),
    url('../fonts/fontawesome-webfont.ttf') format('truetype'),
    url('../fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.push-5-t {margin-top: 5px !important;}
.push-5-r {margin-right: 5px !important;}
.push-5 {margin-bottom: 5px !important;}
.push-5-l {margin-left: 5px !important;}
.push-10-t {margin-top: 10px !important;}
.push-10-r {margin-right: 10px !important;}
.push-10 {margin-bottom: 10px !important;}
.push-10-l {margin-left: 10px !important;}
.push-15-t {margin-top: 15px !important;}
.push-20-t {margin-top: 20px !important;}
.push-20-r {margin-right: 20px !important;}
.push-20 {margin-bottom: 20px !important;}
.push-20-l {margin-left: 20px !important;}
.push-30-t{margin-top: 30px !important;}
.push-30-r{margin-right: 30px !important;}
.push-50-r{margin-right: 50px !important;}
.push-30{margin-bottom: 30px !important;}
.push-30-l{margin-left: 30px !important;}
.push-50-l{margin-left: 50px;}
.push-50-t{margin-top: 50px;}
.push-80-t{margin-top: 80px;}
.push-25-t{margin-top: 23px;}
.push-40-t{margin-top: 40px !important;}

.push-0{margin-bottom: 0 !important;}
.push-15{margin-bottom: 15px !important;}
.push-40{margin-bottom: 40px !important;}
.push-50{margin-bottom: 50px !important;}
.push-60{margin-bottom: 60px !important;}
.push-70{margin-bottom: 70px !important;}
.push-80{margin-bottom: 80px !important;}
.push-90{margin-bottom: 90px !important;}
.push-100{margin-bottom: 100px !important;}
.push-150{margin-bottom: 150px !important;}
.push-200{margin-bottom: 200px !important;}
.pop-0 {padding: 0 !important;}
.pop-40-l {padding-left: 40px !important;}
.pop-50-l {padding-left: 50px !important;}
.pop-60-l {padding-left: 60px !important;}

.font-s15{font-size: 15px;}
.font-s19 {font-size: 19px;}
.font-s20 {font-size: 20px;}
.font-s30 {font-size: 30px !important;}
.font-s35 {font-size: 35px !important;}

.font-w300 {font-weight: 300 !important;}
.font-w400 {font-weight: 400 !important;}
.font-w600 {font-weight: 600 !important;}
.font-w700 {font-weight: 700 !important;}

.font-uppercase {text-transform: uppercase;}

.title-35 {
	font-size: 35px;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.29;
  letter-spacing: -1.6px;
}
.title-16 {
	font-size: 16px;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.38;
  letter-spacing: normal;
}
.title-50 {
	font-size: 50px;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.08;
  letter-spacing: 0.1px;
}
.title-30 {
	font-size: 30px;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: -0.9px;
}
.color-blue {color: #393f65 !important;}
.color-white {color: #fff !important;}
.color-orange {color: #f79420 !important;}

.color-gold-d {color: #7c735a !important;}

.d-flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}